<%- include('header/header.ejs') %>
    <div class="container">
        <div class="row">
            <div class="col-sm-9 col-md-7 col-lg-5 mx-auto">
                <div class="card border-0 shadow rounded-3 my-5">
                    <div class="card-body p-4 p-sm-5">
                        <h5 class="card-title text-center mb-5 fw-light fs-5">Sign In</h5>
                        <% if(msg !="" ){ %>
                            <div class="alert alert-success" role="alert">
                                <%= msg %>
                            </div>
                            <% } %>
                            <div class="alert alert-success" role="alert">
                                <%= data.token_type %>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <%- include('footer/footer.ejs') %>